Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 13 Jan 2023 07:48:36 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund Hazel                    Hi, I just received an email and SMS saying my return request has been cancelled as requested by me. I have not cancelled anything.           11:43 AM, 06th Dec                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            11:43 AM, 06th Dec                   Babyshop UAE WhatsApp bot                    Hello Hazel , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:43 AM, 06th Dec                     Hazel                    2           11:44 AM, 06th Dec                   Babyshop UAE WhatsApp bot                    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 80022297467 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.            11:44 AM, 06th Dec                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:44 AM, 06th Dec                     Hazel                    2           11:45 AM, 06th Dec                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:45 AM, 06th Dec                     Hazel                    1           11:45 AM, 06th Dec                   Babyshop UAE WhatsApp bot                   Please enter your email address           11:45 AM, 06th Dec                     Hazel                    [email-masked]           11:45 AM, 06th Dec                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           11:45 AM, 06th Dec                   badri                   Hi Hazel, Thank you for contacting us. My name is badri , I will be happy to assist you.           11:47 AM, 06th Dec                     Hazel                    Hi Badri.           11:47 AM, 06th Dec                     Hazel                    I have an existing return request.. ut is actually a wrong item delivered. It was picked up already and today i just received an email and sms saying the return request has been cancelled           11:49 AM, 06th Dec                     Hazel                             11:49 AM, 06th Dec                   badri                   It will just take a moment to go through the details – Can you allow me for that ?           11:49 AM, 06th Dec                     Hazel                    sure.           11:49 AM, 06th Dec                   badri                   Is this is the item name The First Years Infant to Toddler Bath Tub  ?           11:50 AM, 06th Dec                     Hazel                    Correct           11:50 AM, 06th Dec                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:53 AM, 06th Dec                   badri                   Is there anything else I can assist you with today?           11:53 AM, 06th Dec                     Hazel                    The actual item i received for this order is a Hauck fitted sheet. That is what I am returning. I will place a new order for the Tub when this return request and refund has been successful           11:54 AM, 06th Dec                   badri                   We will check with the team and we will contact you on your email [email-masked] once we get the confirmation from the team           11:58 AM, 06th Dec                     Hazel                    thank you! ??           11:58 AM, 06th Dec                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:58 AM, 06th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5418993